/***************************************
         POST - SINGLE
****************************************/
/* Title */
.title-wrap {
	margin-top:120px;
}
.main-title .title-container {
	width: 100%;
}
/* Content */
.single .content-wrap {
	padding-top:30px;
}
.single-post .main-content {
  padding-top: 0;
      text-align: center;
  padding-bottom:60px;
}
.single-post .main-content  article {
  padding-top: 30px;
  float: none;
  margin: 0 auto;
   float: none;
  display: inline-block;
  width: 100%;
  text-align:left;
}
.single-post .main-content  article .post-date {
	color:#999;
	text-transform:uppercase;
	margin-bottom:1em;
}
/* Related Posts */
.related-posts article .grid-item-content {
		height:100%;
}
.related-posts article:first-child .grid-item-content {
	padding-left:0;
}
.related-posts article .entry-title {
	font-size: 1em;
	padding-top: 0;
	margin-top:0;
	margin-bottom:15px;
}
.related-posts article .post-thumb-container,
.related-posts .post-thumb-container a {
	height:200px;	
}
.related-posts article .post-thumb-container img {
	min-width:100%;
	height:auto;
}
.related-posts article .content-container {
	height: calc(100% - 200px);
}
.related-posts article .entry-header{
	margin-top:0;
	display: flex;
	flex-direction: column;
	flex-grow: 1;
}
.related-posts article .entry-header a {
	color:#fff;
}

/* Lawyer Single */
@media (max-width:500px) {
	section.lawyer-header-section.elementor-section.elementor-section-items-middle > .elementor-container {
		-webkit-box-align: end;
		-webkit-align-items: flex-end;
		-ms-flex-align: end;
		align-items: flex-end;
	}
}
